Internet Explorer 8….

Installed this on my laptop and workstation.
I visited Wellsfargo online banking and immediately got a warning that it only supports the older browser, IE7 or Firefox 3. I could not go on further, and either have to use firefox which l have installed or re-install IE7.
Then l remembered that IE8 offers a compatibility mode, so l simply added wellsfargo.com to my list of sites under this option and bingo – it worked! l could use the banks website from IE8!

Leave a Reply